package com.usoftchina.uas.office.dingtalk.entity;

import java.util.Date;

/**
 * @author yingp
 * @date 2020/2/16
 */
public class Agenda {
    private String ag_executor;
    private Integer ag_id;
    private String em_ding;
    private Date ag_start;
    private Date ag_end;
    private String ag_title;
    private String ag_content;
    private String ag_scheduleid;

    public String getAg_executor() {
        return ag_executor;
    }

    public void setAg_executor(String ag_executor) {
        this.ag_executor = ag_executor;
    }

    public Integer getAg_id() {
        return ag_id;
    }

    public void setAg_id(Integer ag_id) {
        this.ag_id = ag_id;
    }

    public String getEm_ding() {
        return em_ding;
    }

    public void setEm_ding(String em_ding) {
        this.em_ding = em_ding;
    }

    public Date getAg_start() {
        return ag_start;
    }

    public void setAg_start(Date ag_start) {
        this.ag_start = ag_start;
    }

    public Date getAg_end() {
        return ag_end;
    }

    public void setAg_end(Date ag_end) {
        this.ag_end = ag_end;
    }

    public String getAg_title() {
        return ag_title;
    }

    public void setAg_title(String ag_title) {
        this.ag_title = ag_title;
    }

    public String getAg_content() {
        return ag_content;
    }

    public void setAg_content(String ag_content) {
        this.ag_content = ag_content;
    }

    public String getAg_scheduleid() {
        return ag_scheduleid;
    }

    public void setAg_scheduleid(String ag_scheduleid) {
        this.ag_scheduleid = ag_scheduleid;
    }
}
